-- Version: English (by Whitetooth)
-- Last Update: 2005/09/03

-------------------------------------
-- TankPoints calculation function --
-------------------------------------
-- This part needs to be set correctly for TankPoints to work
-- EXACT spell names as seen in spell book
TANKPOINTS_DODGE_SPELL_NAME = "Dodge";
-- EXACT warrior stance names as seen in spell book
TANKPOINTS_WARRIOR_DEFENSIVE_STANCE = "Defensive Stance";
TANKPOINTS_WARRIOR_BERSERKER_STANCE = "Berserker Stance";

------------------------
-- TankPoints tooltip --
------------------------
TANKPOINTS_TOOLTIP_IN = "In "; -- "In "StanceName
TANKPOINTS_TOOLTIP_DEFENSE = "Defense";
TANKPOINTS_TOOLTIP_CRIT_REDUCTION = "Crit Reduction";
TANKPOINTS_TOOLTIP_TOTAL_REDUCTION = "Total Reduction";
TANKPOINTS_TOOLTIP_HINT_CLICK_TO_SHOW_TANKPOINTS_CALCULATOR = "Hint: Click to show TankPoints Calculaor";

---------------------------
-- TankPoints Calculator --
---------------------------
TANKPOINTS_CALCULATOR_MAX_HP = "Max HP";
TANKPOINTS_CALCULATOR_TAUREN = "Tauren";

---------------------------------------------------------------------
if ( GetLocale() == "zhTW" ) then
-- Translations by: 
-- put zhTW localizations here
TANKPOINTS_DODGE_SPELL_NAME = "Dodge";
TANKPOINTS_WARRIOR_DEFENSIVE_STANCE = "Defensive Stance";
TANKPOINTS_WARRIOR_BERSERKER_STANCE = "Berserker Stance";

TANKPOINTS_TOOLTIP_IN = "In ";
TANKPOINTS_TOOLTIP_DEFENSE = "Defense";
TANKPOINTS_TOOLTIP_CRIT_REDUCTION = "Crit Reduction";
TANKPOINTS_TOOLTIP_TOTAL_REDUCTION = "Total Reduction";
TANKPOINTS_TOOLTIP_HINT_CLICK_TO_SHOW_TANKPOINTS_CALCULATOR = "Hint: Click to show TankPoints Calculaor";

TANKPOINTS_CALCULATOR_MAX_HP = "Max HP";
TANKPOINTS_CALCULATOR_TAUREN = "Tauren";


---------------------------------------------------------------------
elseif ( GetLocale() == "deDE" ) then
-- Translations by: 
-- put deDE localizations here
TANKPOINTS_DODGE_SPELL_NAME = "Dodge";
TANKPOINTS_WARRIOR_DEFENSIVE_STANCE = "Defensive Stance";
TANKPOINTS_WARRIOR_BERSERKER_STANCE = "Berserker Stance";

TANKPOINTS_TOOLTIP_IN = "In ";
TANKPOINTS_TOOLTIP_DEFENSE = "Defense";
TANKPOINTS_TOOLTIP_CRIT_REDUCTION = "Crit Reduction";
TANKPOINTS_TOOLTIP_TOTAL_REDUCTION = "Total Reduction";
TANKPOINTS_TOOLTIP_HINT_CLICK_TO_SHOW_TANKPOINTS_CALCULATOR = "Hint: Click to show TankPoints Calculaor";

TANKPOINTS_CALCULATOR_MAX_HP = "Max HP";
TANKPOINTS_CALCULATOR_TAUREN = "Tauren";


---------------------------------------------------------------------
elseif ( GetLocale() == "frFR" ) then
-- Translations by: Olivier.Mayeres
-- put frFR localizations here
TANKPOINTS_DODGE_SPELL_NAME = "Esquiver";
TANKPOINTS_WARRIOR_DEFENSIVE_STANCE = "Posture d\195\169fensive";
TANKPOINTS_WARRIOR_BERSERKER_STANCE = "Posture berserker";

TANKPOINTS_TOOLTIP_IN = "En ";
TANKPOINTS_TOOLTIP_DEFENSE = "D\195\169fense";
TANKPOINTS_TOOLTIP_CRIT_REDUCTION = "R\195\169duction des Critic";
TANKPOINTS_TOOLTIP_TOTAL_REDUCTION = "R\195\169duction Totale";
TANKPOINTS_TOOLTIP_HINT_CLICK_TO_SHOW_TANKPOINTS_CALCULATOR = "Cliquer pour afficher TankPoints Calculator";

TANKPOINTS_CALCULATOR_MAX_HP = "PV Max";
TANKPOINTS_CALCULATOR_TAUREN = "Tauren";

---------------------------------------------------------------------
elseif ( GetLocale() == "koKR" ) then
-- Translations by: 
-- put koKR localizations here
TANKPOINTS_DODGE_SPELL_NAME = "Dodge";
TANKPOINTS_WARRIOR_DEFENSIVE_STANCE = "Defensive Stance";
TANKPOINTS_WARRIOR_BERSERKER_STANCE = "Berserker Stance";

TANKPOINTS_TOOLTIP_IN = "In ";
TANKPOINTS_TOOLTIP_DEFENSE = "Defense";
TANKPOINTS_TOOLTIP_CRIT_REDUCTION = "Crit Reduction";
TANKPOINTS_TOOLTIP_TOTAL_REDUCTION = "Total Reduction";
TANKPOINTS_TOOLTIP_HINT_CLICK_TO_SHOW_TANKPOINTS_CALCULATOR = "Hint: Click to show TankPoints Calculaor";

TANKPOINTS_CALCULATOR_MAX_HP = "Max HP";
TANKPOINTS_CALCULATOR_TAUREN = "Tauren";
end
